Bug 57630 - Installed ethernet card, and sendmail failed
Installed ethernet card, and sendmail failed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
4.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-17 16:59 EST by Karl F. Larsen
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-17 16:59:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karl F. Larsen 2001-12-17 16:59:51 EST
Description of Problem:Using the 7.2 system network configuration I entered
the data of host: Daisy and ip 10.0.0.3 and rebooted. The ethernet card
came up fine, the computer name changed to Daisy as desired, but dial-up
network and sendmail were broken. I redid dial-up network and it now works
well but sendmail takes 3 minutes to load and the same time to send an
e-mail. I added Daisy and 10.0.0.3 to /etc/mail/access and made access.md
which sendmail can read. But it has no effect!


Version-Release number of selected component (if applicable):


How Reproducible:
Just set up a ethernet card.

Steps to Reproduce:
1. set up an ethernet card
2. reboot
3. notice sendmail takes 3 minutes to load.

Actual Results:


Expected Results:


Additional Information:
Comment 1 Karl F. Larsen 2001-12-18 10:49:24 EST
With a Red Face I report finding the problem. You must use a complete URL
address for the ethernet/network card. I had just used Daisy. 

So went to the file /etc/hosts and where there was 10.0.0.3  Daisy I added:

10.0.0.3    Daisy.dog       Daisy

and sendmail and the ethernet card are happy.

Note You need to log in before you can comment on or make changes to this bug.